<!DOCTYPE HTML>
	<html>
		<head>
			<title>Book Antiqua</title>
			<link rel="stylesheet" type="text/css" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\CSS\estilo.css"></link>
			<meta charset="utf-8" />
			<link rel="shortcut icon" type="image/x-png" href="fav.png">
		</head>
		<body>
		<div id="topo">
				<h1>BOOK ANTIQUA</h1>
		</div>
		<div  id="menu">
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\index.html">Home</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\autores.html">Autores</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\galeria.html">Galeria</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\categorias.html">Categorias</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\contato.html">Contato</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\conta.html">Criar conta</a>
		</div>
		<div id="caixa1">
			
		</div>
		<div id="caixa2">
			<div id="titulo">
				<h3>Venha conhecer nosso acervo virtual</h3>
			</div>
			<div id="img">
				<img src="https://capitalbloogs.files.wordpress.com/2015/10/livraria-bertrand.jpg" width="300" height="300" />
			</div>
			
			<div id="texto">
				<p>Democratização do conhecimento - Promovemos a leitura ao oferecer a diversidade literária a preços econômicos para leitores de todas as regiôes do Brasil.</p>
				<p>Garatimos a sua segurança - Por meio de livreiros qualificados, inovação e plataforma de tecnológica, garantimos a segurança de todas as transações realizadas no site.</p>
				<p>Propagação da cultura do reuso - Comprar livros usados na Book Antiqua é valorizar o reuso, participamos ativamente de um consumo mais consciente e sustentável.</p>
			</div>
		</div>
		<div id="caixa3">
			<h4 id="usuario">Usuário</h4>
			<input type="text" id="name" value=""/>
			<h4 id="usuario2">Senha</h4>
			<input type="password" id="senha" value="" />
		</br>
			<a href="https://www.facebook.com/"><img id="icone" src="http://www.ferramentasblog.com.br/imagens/icone-facebook.png"/></a>
			<br />
			<a href="https://twitter.com/login?lang=pt"><img id="icone" src="http://www.affiliatemoneytips.com/wp-content/themes/flexsqueeze150/images/socialmedia/Twitter.png"/></a>
		</div>
		</body>
		<footer>
			<div id="rodape">
				<p>Cortez@Webdesigner</p>
			</div>
		</footer>
	</html>